How to install libaa1-dev on Debian 9 (Stretch)